@charset "utf-8";
/* CSS Document */

body {
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

/* --------------Content-------------- */

h1 {
font-family: 'Exo', sans-serif;
font-weight:700;
font-size: 21px;
line-height:25px;
padding-bottom:5px !important;
color:#00aeef;
text-transform:uppercase;
}

h2 {
font-weight:bold;
font-size: 18px;
line-height:22px;
padding-bottom:5px !important;
}

h3 {
font-size: 16px;
line-height:20px;
color:#00aeef;
text-transform:uppercase;
padding-bottom:8px !important;
}

h4 {
font-weight:bold;
font-size: 14px;
line-height:22px;
color:#000;
}

h4 a:link, h4 a:visited, h4 a:active {
color:#000 !important;
text-decoration: none;
}

h4 a:hover {
color:#00aeef !important;
text-decoration: none;
}

.boldheading {
font-family: 'Exo', sans-serif;
font-weight:700;
font-size: 21px;
line-height:25px;
text-transform:uppercase;
color: #00aeef;	
display:inline;
}

.liteheading {
font-family: 'Exo', sans-serif;
font-weight:400;
font-size: 21px;
line-height:25px;
text-transform:uppercase;
color: #00aeef;	
display:inline;
}

a:link, a:active, a:visited  {
color: #00aeef;
text-decoration:none;
}

a:hover  {
color: #00aeef;
text-decoration:underline;
}

.prod-content li {
	list-style: disc outside none !important;
    margin-left: 12px;	
}

footer a:link, footer a:active, footer a:visited  {
color: #fff;
text-decoration:underline;
font-size:11px;
}

footer a:hover  {
color: #fff;
text-decoration:underline;
font-weight: bold;
font-size:11px;
}